Technische FAQs

Fragen Sie uns

Warum geht das Übertragen der Applikation in das XBT H/P/E geht nicht mit XBT L 1000 >= Version 3 ?

Die Firmware ist zu alt im XBT H/P/E. Diese muss >= Version 2.x sein.
War dies hilfreich?
Was können wir tun, um die Informationen zu verbessern?